RubyGems Navigation menu

useragent-no-extends 0.6.1

HTTP User Agent parser

Gemfile
          gem 'useragent-no-extends', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install useragent-no-extends
  
  
  
  
  
  
  

Total downloads 486

For this version 486

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - August 26, 2013 (9.5 KB)

Development Dependencies: